[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with making rpm (install time)



On Tue, Jan 21, 2003 at 11:34:19AM +0530, Nagendar wrote:
> Hi all,
> 
> RPM version on my system is 4.0.2. Any idea about any know issues with this
> with respect to *relocatable* packages?

Relocations are broken in rpm-4.0.2 (and in rpm-4.1).

Use rpm-4.0.4 (or rpm-4.2).

73 de Jeff

-- 
Jeff Johnson	ARS N3NPQ
jbj@redhat.com (jbj@jbj.org)
Chapel Hill, NC





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []